contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081041.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_pyxis_lines
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81041
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81041
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081041/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081041/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Pyxis in the Bering Sea, Caribbean Sea, Coastal Waters of
      Florida, Coastal Waters of Southeast Alaska and British Columbia, Columbia River
      estuary - Washington/Oregon, East China Sea (Tung Hai), Gulf of Mexico, Gulf
      of the Farallones National Marine Sanctuary, Inland Sea (Seto Naikai), Monterey
      Bay National Marine Sanctuary, North Atlantic Ocean, North Pacific Ocean, Olympic
      Coast National Marine Sanctuary, Papahānaumokuākea Marine National Monument,
      Philippine Sea and South China Sea (Nan Hai) from 2001-11-06 to 2013-04-25.
      These data include ABSOLUTE HUMIDITY, AIR TEMPERATURE, AIR-SEA DIFFERENCE -
      PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, INCOMING
      SOLAR RADIATION, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water, RELATIVE HUMIDITY,
      SALINITY, SEA SURFACE TEMPERATURE and WIND SPEED. The instruments used to collect
      these data include Carbon dioxide (CO2) gas analyzer and Shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement.


      These data were collected by Yukihiro Nojiri of National Institute for Environmental
      Studies (NIES) as part of the VOS_Pyxis_Line dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 49P120011106'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Pyxis in the Bering Sea, Caribbean Sea, Coastal Waters of
      Florida, Coastal Waters of Southeast Alaska and British Columbia, Columbia River
      estuary - Washington/Oregon, East China Sea (Tung Hai), Gulf of Mexico, Gulf
      of the Farallones National Marine Sanctuary, Inland Sea (Seto Naikai), Monterey
      Bay National Marine Sanctuary, North Atlantic Ocean, North Pacific Ocean, Olympic
      Coast National Marine Sanctuary, Papahānaumokuākea Marine National Monument,
      Philippine Sea and South China Sea (Nan Hai) from 2001-11-06 to 2013-04-25.
      These data include ABSOLUTE HUMIDITY, AIR TEMPERATURE, AIR-SEA DIFFERENCE -
      PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, INCOMING
      SOLAR RADIATION, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water, RELATIVE HUMIDITY,
      SALINITY, SEA SURFACE TEMPERATURE and WIND SPEED. The instruments used to collect
      these data include Carbon dioxide (CO2) gas analyzer and Shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement.


      These data were collected by Yukihiro Nojiri of National Institute for Environmental
      Studies (NIES) as part of the VOS_Pyxis_Line dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 49P120011106 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081041, 49P120011106, ABSOLUTE HUMIDITY, AIR TEMPERATURE, Abs WV(m/s),
        Air fCO2 cal, Air pCO2 cal, Air xCO2 cal, Ambient Temp, Atmos. RM Press cal
          (hPa), BAROMETRIC PRESSURE, Bering Sea, Bubble Flag, CO2 ANALYZERS > CO2
          ANALYZERS, Caribbean Sea, Coastal Waters of Florida, Coastal Waters of Southeast
          Alaska and British Columbia, Columbia River estuary - Washington/Oregon,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        East China Sea (Tung Hai), Eq Temp cal, Eq. RM Press cal(hPa), Gulf of Mexico,
        Gulf of the Farallones National Marine Sanctuary, Hum(%), INCOMING SOLAR RADIATION,
        'JP/NIES > National Institute for Environmental Studies, Japan', Lat Lon,
        Monterey Bay National Marine Sanctuary, National Institute for Environmental
          Studies, North Atlantic Ocean, North Pacific Ocean, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN >
          CARIBBEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA,
        OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN > HAWAIIAN ISLANDS, OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > SEA OF
          JAPAN, OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > EAST CHINA SEA, OCEAN
          > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > SOUTH CHINA SEA, Ocean Carbon
          and Acidification Data System (OCADS) Project, Olympic Coast National Marine
          Sanctuary, Pacific Ocean, Papahānaumokuākea Marine National Monument, Pyxis,
        RELATIVE HUMIDITY, Rel WV(m/s), SEA SURFACE TEMPERATURE, SST cal, Sal verified,
        Seto Naikai (Inland Sea), Ship Speed(kt), Solar Radiation (W/m2), South China
          Sea (Nan Hai), Surface underway, WIND SPEED, chemical, delta fCO2, delta
          pCO2, delta xCO2, fCO2_Eq, fCO2_SST, meteorological, pCO2_SST, showerhead
          equilibrator, surface underway, utc, xCO2_Eq, xCO2_SST, yyyymmdd hhmmss]
      fr: [0081041 (FR), 49P120011106 (FR), ABSOLUTE HUMIDITY (FR), AIR TEMPERATURE
          (FR), Abs WV(m/s) (FR), Air fCO2 cal (FR), Air pCO2 cal (FR), Air xCO2 cal
          (FR), Ambient Temp (FR), Atmos. RM Press cal (hPa) (FR), BAROMETRIC PRESSURE
          (FR), Bering Sea (FR), Bubble Flag (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        Caribbean Sea (FR), Coastal Waters of Florida (FR), Coastal Waters of Southeast
          Alaska and British Columbia (FR), Columbia River estuary - Washington/Oregon
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), East China Sea (Tung Hai) (FR), Eq Temp cal (FR),
        Eq. RM Press cal(hPa) (FR), Gulf of Mexico (FR), Gulf of the Farallones National
          Marine Sanctuary (FR), Hum(%) (FR), INCOMING SOLAR RADIATION (FR), 'JP/NIES
          > National Institute for Environmental Studies, Japan (FR)', Lat Lon (FR),
        Monterey Bay National Marine Sanctuary (FR), National Institute for Environmental
          Studies (FR), North Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > GULF OF AMERICA (FR), OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN
          > HAWAIIAN ISLANDS (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > SEA OF JAPAN (FR), OCEAN > PACIFIC OCEAN >
          WESTERN PACIFIC OCEAN > EAST CHINA SEA (FR), OCEAN > PACIFIC OCEAN > WESTERN
          PACIFIC OCEAN > SOUTH CHINA SEA (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Olympic Coast National Marine Sanctuary (FR),
        Pacific Ocean (FR), Papahānaumokuākea Marine National Monument (FR), Pyxis
          (FR), RELATIVE HUMIDITY (FR), Rel WV(m/s) (FR), SEA SURFACE TEMPERATURE
          (FR), SST cal (FR), Sal verified (FR), Seto Naikai (Inland Sea) (FR), Ship
          Speed(kt) (FR), Solar Radiation (W/m2) (FR), South China Sea (Nan Hai) (FR),
        Surface underway (FR), WIND SPEED (FR), chemical (FR), delta fCO2 (FR), delta
          pCO2 (FR), delta xCO2 (FR), fCO2_Eq (FR), fCO2_SST (FR), meteorological
          (FR), pCO2_SST (FR), showerhead equilibrator (FR), surface underway (FR),
        utc (FR), xCO2_Eq (FR), xCO2_SST (FR), yyyymmdd hhmmss (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC RADIATION > INCOMING SOLAR RADIATION, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC TEMPERATURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER
          VAPOR > WATER VAPOR INDICATORS > HUMIDITY > ABSOLUTE HUMIDITY, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WATER VAPOR > WATER VAPOR INDICATORS > HUMIDITY
          > RELATIVE HUMIDITY, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE
          WINDS > WIND SPEED, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, Philippine Sea, SALINITY, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center, Environmental
          Sciences Division, Oak Ridge National Laboratory, U. S. Department of Energy
          (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC RADIATION > INCOMING SOLAR RADIATION (FR), EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WATER VAPOR > WATER VAPOR INDICATORS > HUMIDITY > ABSOLUTE
          HUMIDITY (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER VAPOR > WATER
          VAPOR INDICATORS > HUMIDITY > RELATIVE HUMIDITY (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), Philippine Sea (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from Pyxis in the Bering Sea, Caribbean Sea
      and others from 2001-11-06 to 2013-04-25 (NCEI Accession 0081041)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from Pyxis in the Bering Sea, Caribbean Sea
      and others from 2001-11-06 to 2013-04-25 (NCEI Accession 0081041) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081041
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [119.609427, 6.998717, -66.088332, 55.81827]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
